import org.apache.commons.lang3.StringUtils;

import java.io.BufferedReader;
import java.io.File;
import java.io.FileReader;
import java.util.ArrayList;
import java.util.List;

public class FileUtils3 {
    
    
    
    public static void main(String[] args) {
        System.out.println(getText().get(0));
    }
    
    public  static List<String> getText(){
        List<String> list = new ArrayList<>();
        try {
            BufferedReader bw = new BufferedReader(new FileReader(new File("c:\\b.txt"))) ;
            StringBuilder sb = new StringBuilder() ;
            while(true) {
               String s =  bw.readLine() ;
               if(StringUtils.isBlank(s)) {
                   break ;
               }else {
                  String ss = new String(s.getBytes(),"UTF-8") ;
                  list.add(ss) ;
               }
            }
            bw.close();
        }catch(Exception e) {
        }
        return list ;
    }
}
